Subject: Re: Morgan Stanley Capital Services, Inc. ("MSCS")
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Dec 2000 05:13:00 -0800 (PST)

Sara - I would be very grateful if you could have the attached executed and 
faxed to Matt Flett at MS in London, with a copy to myself asap.

Many thanks for your assistance.

Best regards,

Denis

Denis O'Connell
Senior Counsel
Enron Europe Limited
Tel. +4402077834828
Fax. +4402077839238

From: Sara Shackleton on 12/12/2000 09:35 CST
To: Matthew Dawson/LON/ECT@ECT, Denis O'Connell/LON/ECT@ECT
cc:  

Subject: Morgan Stanley Capital Services, Inc. ("MSCS")

Matt and Denis:

I spoke with Matthew Flett about an hour ago and he advised that 
EnronCredit.com Limited had finalized its ISDA.  I requested a copy burt he 
has not yet sent it over.  Both ENE and ENA want to execute masters with MSCS 
and we would like to work from your document.

Can you email me a copy?

Thanks.  Sara